Subject: [v6ops] Fwd: Disposition of draft-ietf-v6ops-nd-cache-init & draft-ietf-6man-grand

From: Fred Baker <[email-masked]>
Date: Sun, 13 Sep 2020 22:02:38 -0700

The IESG has asked Jen to merge the two drafts. Please feel free to comment on the result. This is what we’re going forward with.

Sent from my iPad

Begin forwarded message:

> From: Jen Linkova <[email-masked]>
> Date: September 13, 2020 at 6:53:55 PM PDT
> To: Erik Kline <[email-masked]>
> Cc: Bob Hinden <[email-masked]>, Barry Leiba <[email-masked]>, Warren Kumari <[email-masked]>, V6Ops-Chairs <[email-masked]>, 6man Chairs <[email-masked]>
> Subject: Re: Disposition of draft-ietf-v6ops-nd-cache-init & draft-ietf-6man-grand
> 
> I've merged both documents into draft-ietf-6man-grand:
> https://tools.ietf.org/html/draft-ietf-6man-grand-02
> 
>> On Thu, Sep 10, 2020 at 9:46 AM Erik Kline <[email-masked]> wrote:
>> 
>> 
>> 
>>> On Wed, Sep 9, 2020 at 4:40 PM Jen Linkova <[email-masked]> wrote:
>>> 
>>> On Thu, Sep 10, 2020 at 9:21 AM Bob Hinden <[email-masked]> wrote:
>>>> If Jen is OK with doing the revision and thinks the extra delay is acceptable, I am OK.
>>> 
>>> I'm fine with it, it does not look like a lot of work. WIll do it next week.
>>> (For me merging two drafts would be less work than addressing comments
>>> of two IESG reviews instead of one ;) Would save the IESG time as
>>> well..)
>> 
>> 
>> Thank you Jen.
>> 
>>>> Also, a note needs to be sent to the 6man and v6ops lists that this is about to happen, this should come from the ADs.  It’s essentially being sent back to the working groups.
>> 
>> 
>> I'll coordinate with Warren, then.  We'll stress that there is no new content in the merged document.
> 
> 
> 
> -- 
> sincerely yours,
> Jen Linkova a.k.a Furry
> Network Engineer